@media (min-width: 994px) and (max-width: 1400px) {

    .fs-15 {
        font-size: 14px;
    }

    .fs-16 {
        font-size: 15px;
    }

    .fs-17 {
        font-size: 16px;
    }

    .fs-18 {
        font-size: 17px;
    }

    .fs-19 {
        font-size: 18px;
    }

    .fs-20 {
        font-size: 19px;
    }

    .fs-21 {
        font-size: 20px;
    }
    
    .fs-24 {
        font-size: 22px;
    }

    .fs-26 {
        font-size: 24px;
    }

    .fs-29 {
        font-size: 26px;
    }
    
    .fs-30 {
        font-size: 28px;
    }

    .fs-34 {
        font-size: 31px;
    }

    .fs-45 {
        font-size: 42px;
    }

    .fs-57 {
        font-size: 45px;
    }

    .fs-60 {
        font-size: 50px;
    }


    .mb-100 {
        margin-bottom: 90px;
    } 

    .width-50{
        width: 45px;
    }

    .width-250{
        width: 225px;
    }

    .width-300 {
        width: 275px;
    }

    #footer-contact-form {
        width: 387px;
    }
    
}